xprt_lookup_rqst
Prev | SUN RPC subsystem | Next

## Name

xprt_lookup_rqst — find an RPC request corresponding to an XID

## Synopsis

`struct rpc_rqst * xprt_lookup_rqst (` | struct rpc_xprt * | xprt,
| __be32 | xid`)`;

## Arguments

`xprt`

  transport on which the original request was transmitted

`xid`

  RPC XID of incoming reply

Prev | Up | Next
xprt_force_disconnect | Home | xprt_update_rtt